Package: osmosis
Version: 0.40.1+ds1-7
Severity: normal

Hello,
Please update to latest upstream version.
Current is 0.43.1

regards

mira



-- System Information:
Debian Release: jessie/sid
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 3.2.0-4-rt-amd64 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=en_US.utf8, LC_CTYPE=en_US.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages osmosis depends on:
ii  ant                                              1.8.2-4
ii  default-jre-headless [java6-runtime-headless]    1:1.6-47
ii  libbatik-java                                    1.7+dfsg-3
ii  libcommons-codec-java                            1.8-1
ii  libcommons-compress-java                         1.4.1-2
ii  libcommons-dbcp-java                             1.4-3
ii  libcommons-pool-java                             1.5.6-1
ii  libjpf-java                                      1.5.1+dfsg-4
ii  libmysql-java                                    5.1.16-2
ii  libosmpbf-java                                   1.3.0-1
ii  libplexus-classworlds-java                       1.5.0-4
ii  libpostgis-java                                  1.5.3-2
ii  libpostgresql-jdbc-java                          9.2-1002-1
ii  libprotobuf-java                                 2.4.1-3
ii  libspring-beans-java                             3.0.6.RELEASE-6
ii  libspring-context-java                           3.0.6.RELEASE-6
ii  libspring-core-java                              3.0.6.RELEASE-6
ii  libspring-jdbc-java                              3.0.6.RELEASE-6
ii  libspring-transaction-java                       3.0.6.RELEASE-6
ii  libxerces2-java                                  2.11.0-6
ii  libxz-java                                       1.3-1
ii  openjdk-6-jre-headless [java6-runtime-headless]  6b27-1.12.5-1

osmosis recommends no packages.

osmosis suggests no packages.

-- no debconf information

_______________________________________________
Pkg-osm-maint mailing list
Pkg-osm-maint@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-osm-maint

Reply via email to